Bug 1123681 - Please Branch perl-XML-TreePP for EPEL 7 [NEEDINFO]
Summary: Please Branch perl-XML-TreePP for EPEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-XML-TreePP
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 23:00 UTC by Robert Lightfoot
Modified: 2015-01-02 11:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-02 11:50:06 UTC
marianne: needinfo? (vanmeeuwen+fedora)


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (83.87 KB, application/x-rpm)
2014-07-27 23:02 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-27 23:00:22 UTC
Please Branch perl-XML-TreePP for EPEL 7

Comment 1 Robert Lightfoot 2014-07-27 23:02:02 UTC
Created attachment 921592 [details]
fc20.src.rpm used successfully in mock

Comment 2 marianne@tuxette.fr 2014-12-30 13:30:30 UTC
Any news ?


Note You need to log in before you can comment on or make changes to this bug.